Bug 192448 - spicctrl: $RPM_OPT_FLAGS not honored, useless debuginfo package, executable man page
spicctrl: $RPM_OPT_FLAGS not honored, useless debuginfo package, executable m...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: spicctrl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roozbeh Pournader
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-19 15:12 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: spicctrl-1.9-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 16:19:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Honor $RPM_OPT_FLAGS (fixes also debuginfo package), fix man page perms (990 bytes, patch)
2006-05-19 15:12 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2006-05-19 15:12:34 EDT
See summary, suggested fix attached.
Comment 1 Ville Skyttä 2006-05-19 15:12:34 EDT
Created attachment 129618 [details]
Honor $RPM_OPT_FLAGS (fixes also debuginfo package), fix man page perms
Comment 2 Roozbeh Pournader 2006-06-06 16:19:09 EDT
Thanks a lot for the patch. Applied with some minor modifications.

Note You need to log in before you can comment on or make changes to this bug.